Folgen

Hinweis für Android 4 Nutzer

Liebe waipu.tv-Kunden,

Wir möchten Ihnen mit waipu.tv das beste TV-Erlebnis bieten. Dies ist mit alten Betriebsversionen leider nicht zu gewährleisten. Mit Android 4 nutzen Sie ein Gerät, welches seitens Hersteller nicht mehr mit wichtigen Sicherheitsupdates versorgt wird. Die Updates sind für eine reibungslose Nutzung sowie dem Schutz Ihres Gerätes dringend notwendig. Deswegen kann waipu.tv zukünftig nicht mehr mit Android 4 genutzt werden.

 

Bitte führen Sie ein Update auf die neuste Android-Version durch (mindestens Android 6), um waipu.tv weiterhin nutzen und von unseren Produktneuerungen profitieren zu können. 

 

 

Welche Android-Version benötige ich mindestens für waipu.tv?

Sie benötigen mindestens Android 6.

 

 

Was passiert, wenn mein Gerät Android 6 nicht unterstützt?

Wenn für Ihr Gerät kein Update auf Android 6 zur Verfügung steht, kann waipu.tv leider nicht mehr genutzt werden. Wir empfehlen Ihnen auf ein neues Gerät zu wechseln.